1.6.X IP Flag for Postbit?
#1
Hello. Anyone have a working 1.6.X IP Flag for the Postbit section? I know there are 1.4.X versions but they aren't working to nicely.
Reply
#2
I think by changing the compatibilities, you can still use those 1.4 plugins.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)